Opened 11 years ago

Closed 10 years ago

#22088 closed defect (fixed)

Nedi fails to install in Snow Leopard

Reported by: jturner1@… Owned by: markd@…
Priority: Normal Milestone:
Component: ports Version: 1.8.1
Keywords: Cc: lancelakey@…, hprieur@…, ravi.rajamani@…
Port: nedi

Description

Error: Target org.macports.destroot returned: setting nonzero rsrclength not supported Warning: the following items did not execute (for nedi): org.macports.activate org.macports.destroot org.macports.install Error: Status 1 encountered during processing.

Change History (7)

comment:1 Changed 11 years ago by mf2k (Frank Schima)

Keywords: nedi removed
Owner: changed from macports-tickets@… to markd@…

comment:2 Changed 11 years ago by lancelakey@…

Mac OS X 10.6.2

I received the same error installing nedi

---> Fetching nedi ---> Attempting to fetch nedi-1.0.tgz from http://distfiles.macports.org/nedi ---> Verifying checksum(s) for nedi ---> Extracting nedi ---> Applying patches to nedi ---> Configuring nedi ---> Building nedi ---> Staging nedi into destroot Error: Target org.macports.destroot returned: setting nonzero rsrclength not supported Error: Status 1 encountered during processing.

comment:3 Changed 11 years ago by lancelakey@…

Cc: lancelakey@… added

Cc Me!

comment:4 Changed 11 years ago by hprieur@…

Cc: hprieur@… added

Cc Me!

comment:5 Changed 10 years ago by ravi.rajamani@…

Cc: ravi.rajamani@… added

Cc Me!

comment:6 in reply to:  1 Changed 10 years ago by ravi.rajamani@…

Replying to macsforever2000@…: I'm hitting the same error. Are there any workarounds?

comment:7 Changed 10 years ago by markd@…

Resolution: fixed
Status: newclosed

I updated the port to 1.0.5. This fixed the file/path error. I'm closing the ticket. If there are other problems with the new version they should be opened on a new ticket. Thanks for reporting.

Note: See TracTickets for help on using tickets.